creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000103473134
      lon: 131.9997759984025
    lr:
      lat: -28.000103473134
      lon: 138.000053921387
    ul:
      lat: -23.9998255985495
      lon: 131.9997759984025
    ur:
      lat: -23.9998255985495
      lon: 138.000053921387
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 131.9997759984025
        y: -28.000103473134
      lr:
        x: 138.000053921387
        y: -28.000103473134
      ul:
        x: 131.9997759984025
        y: -23.9998255985495
      ur:
        x: 138.000053921387
        y: -23.9998255985495
    spatial_reference: EPSG:4283
id: 9f38f376-448c-4770-b1e3-753cdcc294d4
image:
  bands:
    Band_1:
      layer: '1'
      path: SG53_Ferric_Oxide_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_ferric_oxide_composition
